CadTechJGC184 Posted May 18, 2009 Posted May 18, 2009 Hello all, I'm looking for a lisp that deals with wipeout frames. What i want it to do is skip me having to manual type frames/on or off.I was hoping to get a lisp that when i type the lisp name it will turn the wipeout frames on or off. Like if the frames are off and I type WF they will turn on and the next time I type WF they turn off. Any help?? Thanks in advance!! Quote
Lee Mac Posted May 18, 2009 Posted May 18, 2009 Something like this? (defun c:wp () (command "_wipeout" "_F") (cond (flag (command "_ON") (setq flag nil)) (T (command "_OFF") (setq flag T))) (princ)) Not sure if the prompts have changed since '04 though... Quote
CadTechJGC184 Posted May 18, 2009 Author Posted May 18, 2009 thank you LEE Mac, It works great!! Quote
CAB Posted May 18, 2009 Posted May 18, 2009 Another: (defun c:wp () (command "_tframes") (princ)) Quote
Lee Mac Posted May 18, 2009 Posted May 18, 2009 Another: (defun c:wp () (command "_tframes") (princ)) haha - didn't know about that command - I need to play around with ACAD a lot more... :wink: Quote
CAB Posted May 18, 2009 Posted May 18, 2009 I learn something new just about every day. And at my age I forget in a month or two so I can learn it all over again. Quote
Recommended Posts
Join the conversation
You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.